
body{margin:0;background:#f7f7f7;font-family:Arial;}
.header{background:#ffcc00;padding:20px;text-align:center;font-size:22px;font-weight:bold;}
.card{background:#fff;max-width:420px;margin:40px auto;padding:25px;border-radius:14px;box-shadow:0 2px 10px rgba(0,0,0,0.1);}
h2{text-align:center;margin-top:0;color:#000;}
input,button{width:100%;padding:14px;margin:12px 0;border-radius:8px;border:1px solid #ccc;font-size:16px;}
button{background:#000;color:#ffcc00;border:none;font-weight:bold;font-size:17px;}
.footer{text-align:center;margin-top:10px;}
a{text-decoration:none;color:#000;font-weight:bold;}
button {
    position: relative;
    z-index: 9999;
}

.card form {
    position: relative;
    z-index: 10000;
}

* {
    pointer-events: auto !important;
}
.footer a {
    position: relative;
    z-index: 99999;
    pointer-events: auto !important;
}